[
  {
    "name": "vocabulary",
    "path": "vocabulary",
    "content": [
      {
        "cat_name": "Technology",
        "cat_image": "/data/Lesson/images/technology.jpg",
        "content": [
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "C_keyboard 00",
            "word_c": "C_鍵盤 00",
            "sample_e": "C_I buy a keyboard to type 00",
            "sample_c": "C_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "C_keyboard 01",
            "word_c": "C_鍵盤 00",
            "sample_e": "C_I buy a keyboard to type 00",
            "sample_c": "C_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "C_keyboard 02",
            "word_c": "C_鍵盤 00",
            "sample_e": "C_I buy a keyboard to type 00",
            "sample_c": "C_我買了一個<span className='bold'>鍵盤</span>來打字"
          }
        ]
      },
      {
        "cat_name": "art",
        "cat_image": "/data/Lesson/images/art.jpg",
        "content": [
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "A_keyboard 00",
            "word_c": "A_鍵盤 00",
            "sample_e": "A_I buy a keyboard to type 00",
            "sample_c": "A_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "A_keyboard 00",
            "word_c": "A_鍵盤 00",
            "sample_e": "A_I buy a keyboard to type 00",
            "sample_c": "A_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "A_keyboard 00",
            "word_c": "A_鍵盤 00",
            "sample_e": "A_I buy a keyboard to type 00",
            "sample_c": "A_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "A_keyboard 00",
            "word_c": "A_鍵盤 00",
            "sample_e": "A_I buy a keyboard to type 00",
            "sample_c": "A_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "A_keyboard 00",
            "word_c": "A_鍵盤 00",
            "sample_e": "A_I buy a keyboard to type 00",
            "sample_c": "A_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "A_keyboard 00",
            "word_c": "A_鍵盤 00",
            "sample_e": "A_I buy a keyboard to type 00",
            "sample_c": "A_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "A_keyboard 00",
            "word_c": "A_鍵盤 00",
            "sample_e": "A_I buy a keyboard to type 00",
            "sample_c": "A_我買了一個<span className='bold'>鍵盤</span>來打字"
          }
        ]
      },
      {
        "cat_name": "nature",
        "cat_image": "/data/Lesson/images/nature.jpg",
        "content": [
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "N_keyboard 00",
            "word_c": "N_鍵盤 00",
            "sample_e": "N_I buy a keyboard to type 00",
            "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "N_keyboard 00",
            "word_c": "N_鍵盤 00",
            "sample_e": "N_I buy a keyboard to type 00",
            "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "N_keyboard 00",
            "word_c": "N_鍵盤 00",
            "sample_e": "N_I buy a keyboard to type 00",
            "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
          }
        ]
      },
      {
        "cat_name": "workplace",
        "cat_image": "/data/Lesson/images/workplace.jpg",
        "content": [
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "W_keyboard 00",
            "word_c": "W_鍵盤 00",
            "sample_e": "W_I buy a keyboard to type 00",
            "sample_c": "W_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "W_keyboard 00",
            "word_c": "W_鍵盤 00",
            "sample_e": "W_I buy a keyboard to type 00",
            "sample_c": "W_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "W_keyboard 00",
            "word_c": "W_鍵盤 00",
            "sample_e": "W_I buy a keyboard to type 00",
            "sample_c": "W_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "W_keyboard 00",
            "word_c": "W_鍵盤 00",
            "sample_e": "W_I buy a keyboard to type 00",
            "sample_c": "W_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "W_keyboard 00",
            "word_c": "W_鍵盤 00",
            "sample_e": "W_I buy a keyboard to type 00",
            "sample_c": "W_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "W_keyboard 00",
            "word_c": "W_鍵盤 00",
            "sample_e": "W_I buy a keyboard to type 00",
            "sample_c": "W_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "W_keyboard 00",
            "word_c": "W_鍵盤 00",
            "sample_e": "W_I buy a keyboard to type 00",
            "sample_c": "W_我買了一個<span className='bold'>鍵盤</span>來打字"
          }
        ]
      },
      {
        "cat_name": "sports",
        "cat_image": "/data/Lesson/images/sports.jpg",
        "content": [
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "S_keyboard 00",
            "word_c": "S_鍵盤 00",
            "sample_e": "S_I buy a keyboard to type 00",
            "sample_c": "S_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "S_keyboard 00",
            "word_c": "S_鍵盤 00",
            "sample_e": "S_I buy a keyboard to type 00",
            "sample_c": "S_我買了一個<span className='bold'>鍵盤</span>來打字"
          }
        ]
      },
      {
        "cat_name": "news",
        "cat_image": "/data/Lesson/images/news.jpg",
        "content": [
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "N_keyboard 00",
            "word_c": "N_鍵盤 00",
            "sample_e": "N_I buy a keyboard to type 00",
            "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "N_keyboard 00",
            "word_c": "N_鍵盤 00",
            "sample_e": "N_I buy a keyboard to type 00",
            "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "N_keyboard 00",
            "word_c": "N_鍵盤 00",
            "sample_e": "N_I buy a keyboard to type 00",
            "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "N_keyboard 00",
            "word_c": "N_鍵盤 00",
            "sample_e": "N_I buy a keyboard to type 00",
            "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "N_keyboard 00",
            "word_c": "N_鍵盤 00",
            "sample_e": "N_I buy a keyboard to type 00",
            "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "N_keyboard 00",
            "word_c": "N_鍵盤 00",
            "sample_e": "N_I buy a keyboard to type 00",
            "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "N_keyboard 00",
            "word_c": "N_鍵盤 00",
            "sample_e": "N_I buy a keyboard to type 00",
            "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "N_keyboard 00",
            "word_c": "N_鍵盤 00",
            "sample_e": "N_I buy a keyboard to type 00",
            "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
          }
        ]
      }
    ]
  },
  {
    "name": "connectives",
    "path": "connectives",
    "content": [
      {
        "cat_name": "Sequencing",
        "cat_image": "/data/Lesson/images/sequencing.jpg",
        "content": [
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "S_keyboard 00",
            "word_c": "S_鍵盤 01",
            "sample_e": "S_I buy a keyboard to type 00",
            "sample_c": "S_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "S_keyboard 00",
            "word_c": "S_鍵盤 02",
            "sample_e": "S_I buy a keyboard to type 00",
            "sample_c": "S_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "S_keyboard 00",
            "word_c": "S_鍵盤 03",
            "sample_e": "S_I buy a keyboard to type 00",
            "sample_c": "S_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "S_keyboard 00",
            "word_c": "S_鍵盤 04",
            "sample_e": "S_I buy a keyboard to type 00",
            "sample_c": "S_我買了一個<span className='bold'>鍵盤</span>來打字"
          }
        ]
      },
      {
        "cat_name": "Comparing",
        "cat_image": "/data/Lesson/images/comparing.jpg",
        "content": [
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "C_keyboard 00",
            "word_c": "C_鍵盤 00",
            "sample_e": "C_I buy a keyboard to type 00",
            "sample_c": "C_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "C_keyboard 00",
            "word_c": "C_鍵盤 00",
            "sample_e": "C_I buy a keyboard to type 00",
            "sample_c": "C_我買了一個<span className='bold'>鍵盤</span>來打字"
          }
        ]
      },
      {
        "cat_name": "Time",
        "cat_image": "/data/Lesson/images/time.jpg",
        "content": [
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "T_keyboard 00",
            "word_c": "T_鍵盤 00",
            "sample_e": "T_I buy a keyboard to type 00",
            "sample_c": "T_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "T_keyboard 00",
            "word_c": "T_鍵盤 00",
            "sample_e": "T_I buy a keyboard to type 00",
            "sample_c": "T_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "T_keyboard 00",
            "word_c": "T_鍵盤 00",
            "sample_e": "T_I buy a keyboard to type 00",
            "sample_c": "T_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "T_keyboard 00",
            "word_c": "T_鍵盤 00",
            "sample_e": "T_I buy a keyboard to type 00",
            "sample_c": "T_我買了一個<span className='bold'>鍵盤</span>來打字"
          }
        ]
      },
      {
        "cat_name": "Couse & Effect",
        "cat_image": "/data/Lesson/images/cause_and_effect.jpg",
        "content": [
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "C_keyboard 00",
            "word_c": "C_鍵盤 00",
            "sample_e": "C_I buy a keyboard to type 00",
            "sample_c": "C_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "C_keyboard 00",
            "word_c": "C_鍵盤 00",
            "sample_e": "C_I buy a keyboard to type 00",
            "sample_c": "C_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "C_keyboard 00",
            "word_c": "C_鍵盤 00",
            "sample_e": "C_I buy a keyboard to type 00",
            "sample_c": "C_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "C_keyboard 00",
            "word_c": "C_鍵盤 00",
            "sample_e": "C_I buy a keyboard to type 00",
            "sample_c": "C_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "C_keyboard 00",
            "word_c": "C_鍵盤 00",
            "sample_e": "C_I buy a keyboard to type 00",
            "sample_c": "C_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "C_keyboard 00",
            "word_c": "C_鍵盤 00",
            "sample_e": "C_I buy a keyboard to type 00",
            "sample_c": "C_我買了一個<span className='bold'>鍵盤</span>來打字"
          }
        ]
      },
      {
        "cat_name": "Emphasizing",
        "cat_image": "/data/Lesson/images/emphasizing.jpg",
        "content": [
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "E_keyboard 00",
            "word_c": "E_鍵盤 00",
            "sample_e": "E_I buy a keyboard to type 00",
            "sample_c": "E_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "E_keyboard 00",
            "word_c": "E_鍵盤 00",
            "sample_e": "E_I buy a keyboard to type 00",
            "sample_c": "E_我買了一個<span className='bold'>鍵盤</span>來打字"
          }
        ]
      },
      {
        "cat_name": "Making conclusion",
        "cat_image": "/data/Lesson/images/making_conclusion.jpg",
        "content": [
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "M_keyboard 01",
            "word_c": "M_鍵盤 01",
            "sample_e": "M_I buy a keyboard to type 01",
            "sample_c": "M_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "M_keyboard 00",
            "word_c": "M_鍵盤 00",
            "sample_e": "M_I buy a keyboard to type 00",
            "sample_c": "M_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "M_keyboard 00",
            "word_c": "M_鍵盤 00",
            "sample_e": "M_I buy a keyboard to type 00",
            "sample_c": "M_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "M_keyboard 00",
            "word_c": "M_鍵盤 00",
            "sample_e": "M_I buy a keyboard to type 00",
            "sample_c": "M_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "M_keyboard 00",
            "word_c": "M_鍵盤 00",
            "sample_e": "M_I buy a keyboard to type 00",
            "sample_c": "M_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "M_keyboard 00",
            "word_c": "M_鍵盤 00",
            "sample_e": "M_I buy a keyboard to type 00",
            "sample_c": "M_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "M_keyboard 00",
            "word_c": "M_鍵盤 00",
            "sample_e": "M_I buy a keyboard to type 00",
            "sample_c": "M_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "M_keyboard 00",
            "word_c": "M_鍵盤 00",
            "sample_e": "M_I buy a keyboard to type 00",
            "sample_c": "M_我買了一個<span className='bold'>鍵盤</span>來打字"
          },
          {
            "image": "https://docs-demo.ionic.io/assets/madison.jpg",
            "sound": "/helloworld.mp3",
            "word": "M_keyboard 00",
            "word_c": "M_鍵盤 00",
            "sample_e": "M_I buy a keyboard to type 00",
            "sample_c": "M_我買了一個<span className='bold'>鍵盤</span>來打字"
          }
        ]
      }
    ]
  }
]
